@ECHO OFF
cd ..
set CMD_LINE_ARGS=
:setupArgs
if %1a == a goto doneStart
set CMD_LINE_ARGS=%IMPORT_CMD_LINE_ARGS% %1
shift
goto setupArgs
:doneStart
jview /cp lib\sdgetworkorderci.jar;lib\hotfix.jar;lib\servicepack.jar;lib\common.jar;lib\ui.jar;lib\sdcommon.jar;lib\jclark.zip; com.hp.itsm.integration.radia.cl.GetWorkorderCi %*
cd bin